<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAak_xJFVuasYMb32g63a83eGICbFhSxoAgbJfpSP9jfm6NKfZKt9iwTl33iwUYpQe-6x2RE4wJxot-B8ddsDbbAmh5R8CFklQ2bv3mh7c68jtioM779tS31qNKbKKX-t5OEB9gW64ow1tZbNcbngQKEVaValUDGuSkRzUOGPGDHbLt_2mah4_iyORGYpSkAKPVeOLl6BmHF-S5F_ycYpZc7jtCAMt4GCf5ez8dyTaYghmxgzNXDwKK-U_Z4ffXTQWDYnUxd76w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755778873976" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">84dbc247-ecd4-f2a4-bbf6-1771d8bfd49a</string>
</map>
